Index: c/src/lib/libbsp/m68k/efi68k/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/efi68k/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/efi68k/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	spurious/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* spurious/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/gen68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/gen68302/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	network/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* network/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/gen68340/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/gen68340/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,12 +1,12 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/gen68360/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/gen68360/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	network/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* network/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/idp/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/idp/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/idp/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,12 +1,12 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/mcf5206elite/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	i2c/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	nvram/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	tod/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* i2c/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* nvram/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* tod/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/mcf5206elite/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/tools/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/mcf5206elite/tools/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-14	Joel Sherrill <joel@OARcorp.com>
Index: c/src/lib/libbsp/m68k/mrm332/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/mrm332/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	spurious/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* spurious/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/mvme136/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	shmsupp/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* shmsupp/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/mvme147/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/mvme147/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,12 +1,12 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/mvme147s/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,13 +1,13 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	shmsupp/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* shmsupp/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/mvme162/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/mvme162/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,15 +1,15 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	consolex/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	network/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	tod/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* consolex/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* network/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* tod/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/mvme162/tools/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/mvme167/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/mvme167/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,14 +1,14 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	fatal/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	network/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* fatal/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* network/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/ods68302/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/ods68302/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,12 +1,12 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/shared/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/shared/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2002-06-25	Joel Sherrill <joel@OARcorp.com>
Index: c/src/lib/libbsp/m68k/shared/gdbstub/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/shared/gdbstub/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/shared/gdbstub/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2002-11-15	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/m68k/sim68000/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/m68k/sim68000/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,12 +1,12 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/mips/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/mips/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/mips/genmongoosev/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/mips/genmongoosev/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,12 +1,12 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/mips/jmr3904/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/mips/jmr3904/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,12 +1,12 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/mips/jmr3904/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/tools/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/mips/jmr3904/tools/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-14	Joel Sherrill <joel@OARcorp.com>
Index: c/src/lib/libbsp/mips/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips/p4000/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/mips/p4000/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,11 +1,11 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	liblnk/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* liblnk/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/mips64orion/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips64orion/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/mips64orion/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/mips64orion/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,11 +1,11 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	liblnk/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* liblnk/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/no_cpu/ChangeLog
===================================================================
--- c/src/lib/libbsp/no_cpu/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/no_cpu/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,12 +1,12 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	shmsupp/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* shmsupp/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/or32/ChangeLog
===================================================================
--- c/src/lib/libbsp/or32/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/or32/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/or32/orp/ChangeLog
===================================================================
--- c/src/lib/libbsp/or32/orp/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/or32/orp/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,12 +1,12 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	start/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* start/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
